* {
    margin: 0;
    padding: 0;
}

:focus {
    outline: none;
}

html {
    height: 100%;
    -webkit-text-size-adjust: none;
}

body {
    height: 100%;
    font-size: 16px;
    font-family: 'open_sansregular';
    color: #6f6f6f;
    background: #fff;
}

a {
    text-decoration: none;
    outline: none;
    color: #2199e8;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

img {
    padding: 0;
    margin: 0;
    max-width: 100%;
    float: left;
    border: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-weight: normal;
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    clear: both;
}

ul,
ul li,
ol,
ol li {
    padding: 0;
    margin: 0;
    list-style: none;
}

p {
    line-height: 24px;
margin-bottom: 10px;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
/*INPUT CSS*/

textarea {
    resize: vertical;
}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="search"],
input[type="email"],
textarea,
select {
    float: left;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    padding: 11px 18px 13px;
    color: #9f9f9f;
    font-family: 'open_sansregular';
    font-size: 16px;
    outline: medium none;
}

input[type="submit"],
input[type="text"],
input[type="password"],
textarea {
    -webkit-appearance: none;
}

input[type="submit"] {
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

input[placeholder],
textarea[placeholder] {
    color: #000 !important;
}
/*NORMAL CSS*/

::selection {
    background: #fb6422;
    color: #fff;
}

::-moz-selection {
    background: #fb6422;
    color: #fff;
}

.container {
    margin: 0 auto;
    width: 1140px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.block {
    width: 100%;
    float: left;
}

.white-box {
    float: left;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    padding: 30px 45px;
    border-bottom: 4px solid #e3e3e3;
}
/*HEADING CSS*/

h1 {
    font-size: 50px;
    text-transform: uppercase;
    color: #fff;
}

h3 {
    font-size: 26px;
}

h5 {
    font-size: 18px;
    font-family: 'open_sansregular';
}

h6 {
    font-size: 14px;
}
/*FONTS CSS*/

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-italic-webfont.woff2') format('woff2'), url('../fonts/opensans-italic-webfont.woff') format('woff'), url('../fonts/opensans-italic-webfont.ttf') format('truetype'), url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*BUTTON CSS*/

.btn {
    display: inline-block;
    padding: 10px 30px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-family: 'open_sansregular';
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 14px;
    font-family: 'open_sanssemibold';
    padding: 5px 15px;
}

.red_btn {
    background: #a54040;
}

.red_btn:hover,
.red_btn:focus {
    background: #b74848;
}
/*COL CSS*/

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
    float: left;
    padding: 0 15px;
}

.col-md-1 {
    width: 8.33333%;
}

.col-md-2 {
    width: 16.6667%;
}

.col-md-3 {
    width: 25%;
}

.col-md-4 {
    width: 33.3333%;
}

.col-md-5 {
    width: 41.6667%;
}

.col-md-6 {
    width: 50%;
}

.col-md-7 {
    width: 58.3333%;
}

.col-md-8 {
    width: 66.6667%;
}

.col-md-9 {
    width: 75%;
}

.col-md-10 {
    width: 83.3333%;
}

.col-md-11 {
    width: 91.6667%;
}

.col-md-12,
.block {
    width: 100%;
    float: left;
}

.row {
    margin: 0 -15px;
}
/*TOP BAR CSS*/

.social-links {
    float: right;
    margin-top: 25px;
}

.social-links a {
    float: left;
    margin-left: 20px;
    color: #fff;
    font-size: 20px;
}
/*TOGGLE ICON CSS*/

.toggle-icon {
    display: none;
    float: right;
    width: 44px;
    background: #da251d;
    padding: 4px 8px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    margin-top: 16px;
    z-index: 9;
}

.toggle-icon span {
    float: left;
    width: 100%;
    height: 3px;
    background: #fff;
    margin: 3px 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
/*HEADER CSS*/

.header {
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    padding: 18px 0;
    background: #000;
}

.logo {
    float: left;
}
/*NAV CSS*/

nav {
    display: inline-block;
    margin-top: 25px;
}

nav ul {
    float: left;
}

nav ul li {
    float: left;
    position: relative;
    margin: 0 18px;
}

nav ul li a {
    float: left;
    color: #fff;
    font-size: 16px;
    font-family: 'open_sansregular';
}

nav ul li:hover a,
nav ul li.active a {
    color: #eeeeee;
}

.mid_wrapper {
    float: left;
    width: 100%;
}
/*SILVER FEATURED CSS*/

.silver-featured {
    width: 100%;
    float: left;
    position: relative;
}

.cig_leargroup {
    float: left;
    width: 100%;
    padding: 65px 0 15px;
}

.title {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    color: #000;
    font-size: 55px;
    font-family: 'open_sansbold';
    text-align: center;
}

.cig_leargroup h3 {
    color: #333333;
    font-size: 21px;
    font-family: 'open_sansregular';
}

.doted_list {
    float: left;
    width: 100%;
}

.doted_list li {
    float: left;
    width: 100%;
    padding-left: 17px;
    position: relative;
    margin-bottom: 8px;
    color: #333;
    font-size: 20px;
    font-family: 'open_sansregular';
}

.doted_list li:after {
    position: absolute;
    top: 11px;
    left: 0;
    height: 5px;
    width: 5px;
    content: '';
    background: #333;
    border-radius: 50%;
}

.cig_leargroup p {
    
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    text-align: center;
    font-family: 'open_sansregular';
}

.read_more {
    margin-top: 80px;
    float: left;
    width: 100%;
    text-align: center;
display: none;
}

.read_more a {
    font-size: 16px;
    color: #fff;
    padding: 10px 20px;
    background: #000;
    border-radius: 6px;
}

.post_infos {
    float: left;
    width: 100%;
    padding: 30px 0;
}

.post_image {
    float: left;
    width: 100%;
    margin: 20px 0;
}

.unique_workshop {
    margin-top: 78px;
    float: left;
    width: 100%;
}

.unique_workshop h4 {
    font-size: 42px;
    color: #000;
    padding-bottom: 20px;
    float: left;
    font-family: 'open_sanssemibold';
}

.unique_workshop p {
    font-size: 18px;
    color: #8c8c8c;
    text-align: justify;
    padding-bottom: 30px;
    font-family: 'open_sansregular';
}

.unique_workshop a {
    float: left;
    font-size: 18px;
    color: #000;
    font-family: 'open_sanssemibold';
    margin-top: 30px;
}

.garry_port > img {
    border-radius: 5px;
}
/*Testimonials*/

.testimonials {
    float: left;
    width: 100%;
    text-align: center;
    position: relative;
}

.testimonials h2 {
    padding-bottom: 50px;
    font-size: 48px;
    color: #000;
    float: left;
    width: 100%;
    font-family: 'open_sanssemibold';
}

.image_slide_info {
    float: left;
    padding: 10px 30px;
    border: 1px solid #efefef;
}

.image_slide_info p {
    font-family: 'open_sanssemibold';
    text-align: left;
    padding: 20px 0;
    color: #333333;
    font-size: 20px;
    line-height: 28px;
    border-bottom: 1px solid#efefef;
}

.image_slide_info h3 {
    padding: 20px 0 5px;
    float: left;
    color: #000;
    font-size: 22px;
    font-family: 'open_sanssemibold';
}

.image_slide_info h4 {
    float: left;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    padding-bottom: 30px;
}

.image_slide_info > span {
    float: left;
    padding: 20px 0 5px;
}

.slider_arrow {
    float: left;
    width: 100%;
    position: absolute;
    left: 0;
    top: 58%;
}

.left_arrow {
    float: left;
    margin-left: 20px;
}

.right_arrow {
    float: right;
    margin-right: 20px;
}
/*SLIDER*/

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
    outline: none;
}

.flexslider .slides > li {
    display: none;
    position: relative;
    -webkit-backface-visibility: hidden;
}

.flexslider .slides > li > img {
    width: 100%;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

.no-js .slides > li:first-child {
    display: block;
}

.flexslider {
    position: relative;
    zoom: 1;
    width: 100%;
    float: left;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.flex-direction-nav {
    display: block;
}

.flex-direction-nav a {
    width: 39px;
    z-index: 999;
    height: 39px;
    background: url(../images/nav.png) no-repeat 0 0;
    position: absolute;
    top: 45%;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-transition: all .3s ease;
    right: 75px;
}

.flex-direction-nav .flex-next {
    background-position: 0 100%;
}

.flex-direction-nav .flex-prev {
    left: 75px;
}

.flex-control-nav {
    position: absolute;
    bottom: 20px;
    left: 0;
    z-index: 3;
    float: left;
    width: 100%;
    text-align: center;
    display: none;
}

.flex-control-nav li {
    margin: 0 4px;
    display: inline-block;
    zoom: 1;
}

.flex-control-paging li a {
    width: 14px;
    height: 14px;
    display: block;
    background: url(../images/ic3.png) no-repeat 0 0;
    cursor: pointer;
    text-indent: -9999px;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: url(../images/ic4.png) no-repeat 0 0;
}

#main-slider .flex-direction-nav a {
    width: 39px;
    z-index: 999;
    height: 39px;
    background: url(../images/left_arrow.jpg) no-repeat 0 0;
    position: absolute;
    top: 45%;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-transition: all .3s ease;
    right: 75px;
}

#main-slider .flex-direction-nav .flex-next {
    background-position: 0 100%;
    background: url(../images/right_arrow.jpg) no-repeat 0 0;
    position: absolute;
    top: 45%;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-transition: all .3s ease;
    right: -60px;
}

#main-slider .flex-direction-nav .flex-prev {
    left: -70px;
}

.slider-content {
    width: 100%;
    float: 0px;
    position: absolute;
    z-index: 999;
    text-align: center;
    top: 30%;
}

.slider-content h2 {
    font-size: 48px;
    color: #fff;
    font-family: 'open_sanssemibold';
    padding-bottom: 24px;
text-shadow: 2px 2px 1px #000;
}

.slider-content p {
    font-size: 24px;
line-height: 36px;
text-shadow: 2px 2px 1px #000;
    color: #fff;
    font-family: 'open_sansregular';
    
}

.learn_more {
    margin-top: 50px;
    float: left;
    width: 100%;
    text-align: center;
}

.learn_more a {
    font-size: 16px;
    color: #fff;
    padding: 20px 30px;
    background: #000;
    border-radius: 6px;
}
/*FOOTER CSS*/

footer {
    width: 100%;
    float: left;
    padding: 60px 0 0;
    background: #eeeeee;
    text-align: center;
    margin-top: 24px;
}

footer .title {
    text-transform: none;
    margin-bottom: 10px;
}

.contact_form {
    display: inline-block;
    width: 100%;
    max-width: 300px;
}

.contact_form input[type="text"],
.contact_form input[type="tel"] {
    border: 0;
    background: #fff;
    color: #212121;
    font-size: 20px;
    text-align: center;
    padding: 5px;
}

.contact_form input[type="submit"] {
    margin-top: 40px;
}

.map {
    float: left;
    width: 100%;
    margin-top: 100px;
}

.map img {
    width: 100%;
}

.back_top {
    float: left;
    width: 100%;
    padding: 30px 0;
    background: #eeeeee;
}

.back_top a {
    float: right;
    color: #fff;
}

.back_top a img {
    float: right;
    margin: 5px 0 0 10px;
}

.contact_us {
    float: left;
    width: 100%;
}

.contact_us > h2 {
    font-family: 'open_sanssemibold';
    color: #000;
}

.contact_us > p {
    font-family: 'open_sanssemibold';
    color: #353535;
    font-size: 18px;
}

.footer_social {
    float: left;
    width: 100%;
    text-align: center;
    padding: 40px 0 50px;
    border-bottom: 1px solid #000;
}

.footer_social a {
    display: inline-block;
    margin: 0 5px;
    font-size: 20px;
    color: #000;
}

.copy_right {
    float: left;
    width: 100%;
}

.col-md-3 > p {
    float: left;
    font-family: 'open_sanssemibold';
}

.col-md-3 > h3 {
    font-size: 16px;
    float: right;
    font-family: 'open_sanssemibold';
}

ul.footer_menu {
    float: left;
    width: 100%;
    text-align: center;
}

ul.footer_menu li {
    display: inline-block;
    text-align: center;
    padding: 0 22px;
}

ul.footer_menu li a {
    font-size: 16px;
    color: #000;
    font-family: 'open_sanssemibold';
}
/*RESPONSIVE*/

@media (min-width: 1000px) and (max-width: 1139px) {
    .container {
        width: auto;
        margin: 0 10px;
    }
}

@media (min-width: 768px) and (max-width: 999px) {
    .container {
        width: 744px;
    }
    nav ul li a {
        font-size: 14px;
    }
    .slider-content h2 {
        font-size: 32px;
    }
    .slider-content {
        top: 110px;
    }
    .unique_workshop {
        margin-top: 0;
    }
    .unique_workshop a {
        margin-top: 0;
    }
    .unique_workshop h4 {
        font-size: 32px;
    }
    ul.footer_menu li {
        padding: 0 4px;
    }
    .col-md-3 > h3 {
        font-size: 12px;
    }
    .col-md-3 > p {
        font-size: 12px;
    }
    .testimonials h2 {
        font-size: 30px;
    }
    .title {
        font-size: 36px;
    }
    .image_slide_info p {
        font-size: 14px;
    }
    .image_slide_info h3 {
        font-size: 14px;
    }
    .image_slide_info h4 {
        font-size: 12px;
    }
}

@media (max-width: 999px) {
    #main-slider .flex-direction-nav .flex-next {
        right: 0;
    }
    #main-slider .flex-direction-nav .flex-prev {
        left: 0;
    }
}

@media (max-width: 767px) {
    .container {
        margin: 0 15px;
        width: auto;
    }
    .toggle-icon {
        display: block;
    }
    nav {
        position: fixed;
        top: 0;
        left: -100%;
        width: 70%;
        border-right: 5px solid #da251d;
        z-index: 9999;
        background: #000;
        height: 100%;
        margin: 0;
        padding-top: 40px;
        -webkit-transition: all 0.7s ease 0s;
        -moz-transition: all 0.7s ease 0s;
        -o-transition: all 0.7s ease 0s;
        transition: all 0.7s ease 0s;
    }
    nav.show_menu {
        left: 0;
    }
    nav ul {
        float: left;
        width: 100%;
    }
    nav ul li {
        float: left;
        width: 100%;
        margin: 0;
        border: 1px solid #d9d9d9;
        border-width: 1px 0 0;
    }
    nav ul li {
        float: left;
        width: 100%;
        margin: 0;
    }
    nav ul li a {
        padding: 10px;
        float: none;
        display: block;
    }
    .social-links {
        margin-right: 15px;
    }
    .cig_leargroup .col-md-6 {
        width: 100%;
        margin-bottom: 30px;
    }
    .title {
        font-size: 25px;
    }
    .cig_leargroup h3 {
        font-size: 20px;
    }
    .doted_list li {
        font-size: 16px;
    }
    .slider-content h2 {
        font-size: 30px;
    }
    .slider-content {
        top: 90px;
    }
    .learn_more a {
        padding: 10px 20px;
    }
    .cig_leargroup h3 {
        text-align: center;
    }
    .unique_workshop {
        margin-top: 0;
    }
    .unique_workshop h4 {
        font-size: 20px;
        padding-bottom: 5px;
    }
    .unique_workshop p {
        padding-bottom: 0;
    }
    .unique_workshop a {
        margin-top: 8px;
    }
    .testimonials .col-md-4.col-sm-4.col-xs-12 {
        width: 100%;
        margin: 5px 0;
    }
    .copy_right .col-md-6.col-sm-6.col-xs-12 {
        width: 100%;
        padding: 10px 0;
    }
    .copy_right .col-md-3.col-sm-3.col-xs-3 {
        width: 100%;
    }
    .copy_right {
        text-align: center;
    }
    .col-md-3 > p {
        text-align: center;
        float: none;
    }
    .copy_right .col-md-3.col-sm-3.col-xs-12 {
        width: 100%;
    }
    .col-md-3 > h3 {
        text-align: center;
        float: none;
    }
    ul.footer_menu li {
        padding: 0 8px;
    }
}

@media (max-width: 640px) {
    .slider-content h2 {
        font-size: 24px;
    }
    .slider-content {
        top: 50px;
    }
    .slider-content h2 {
        padding-bottom: 10px;
    }
    .learn_more {
        margin-top: 20px;
    }
    .slider-content p {
        font-size: 16px;
    }
    .cig_leargroup h3 {
        font-size: 14px;
    }
    .cig_leargroup p {
        font-size: 16px;
    }
    .title {
        font-size: 18px;
    }
    .post_infos .col-md-6.col-sm-6.col-xs-12 {
        width: 100%;
    }
    .testimonials h2 {
        font-size: 30px;
    }
}

@media (max-width: 480px) {
    .slider-content h2 {
        font-size: 20px;
    }
    .slider-content {
        top: 20px;
    }
    .slider-content h2 {
        padding-bottom: 10px;
    }
    .learn_more {
        margin-top: 20px;
    }
    .slider-content p {
        font-size: 14px;
    }
}

@media (max-width: 400px) {
    .slider-content h2 {
        font-size: 16px;
    }
    .slider-content {
        top: 10px;
    }
    .slider-content h2 {
        padding-bottom: 10px;
    }
    .learn_more {
        margin-top: 20px;
    }
    .slider-content p {
        font-size: 13px;
        line-height: 20px;
    }
}

.garry_port video {
    border-radius: 3%;
}

.pra {
    padding: 50px;
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    font-family: 'open_sansregular';
    color: #333333;
}

.cat_head h4 {
    font-size: 42px;
    color: #000;
    padding-bottom: 20px;
    font-family: 'open_sanssemibold';
}

.cat_title {
    padding: 2%;
}

.cig_leargroup .title {
    font-size: 24px;
}
.slider-caption {
background: rgba(0, 0, 0, 0.8);
width: 70%;
margin: 0 auto;
padding: 10px;
}
.slides li .slider-caption {
display: none;
}
.slides li:nth-child(2) .slider-caption {
display: block;
}

